@media ( min-width: 768px ) {
    .header-navigation-wrapper, .primary-menu-wrapper{
        display: block;
        text-align: right;
    }
    .nav-toggle{
        display: none;
    }

	.show_only_desktop{
		visibility: visible;
	}
}

@media ( max-width: 768px ) {
	body:not(.enable-search-modal) .site-logo img{
		margin: 0 auto;
	}
    .header-navigation-wrapper, .primary-menu-wrapper{
        display: none;
    }
    .nav-toggle{
        display: inline-block;
    }

    .container{
		padding-left: 25px;
		padding-right: 25px;
	}
	.page-banner h1{
		font-size: 25px;
		text-align: center;
		width: 100%;
	}
	.header-top{
		margin-bottom: 10px;
	}
	.header-titles-wrapper{
		width: 100%;
		padding-left: 50px;
		padding-right: 50px;
		text-align: center;
	}
	#site-content p{
		font-size: 15px;
		text-align: left;
	}
	/* media */
	.section-media-title{
		font-size: 25px;
		padding-bottom: 10px;
	}
	.section-media{
		padding-top: 10px;
		padding-bottom: 10px;
	}
	/* blog slide homepage */
	.blog_article_title a{
		font-size: 20px;
	}
	.blog_article_description{
		font-size: 14px;
	}
	.blog_article_readmore a{
		font-size: 16px;
	}
	h2, .post-page h1{
		border: none;
		text-align: center;
		margin-top: 15px;
		margin-bottom: 15px;
		font-size: 25px;
	}
	h2 span, .post-page h1 strong, h2.pre-heading strong{
		position: relative;
		bottom: 0;
		padding: 0 !important;
	}
	#section-sevices a.btn_services{
		font-size: 14px;
	}
	.owl-prev{
		left: -25px;
	}
	.owl-next{
		right: -25px;
	}
	.copyright{
		font-size: 14px;
		text-align: center;
	}

	.header-sticky-logo{
		display: inline-block;
		max-width: 140px;
		vertical-align: middle;
	}
	.header-info{
		text-align: center;
	}
	.header-info button.toggle{
		float: left;
		margin-top: 20px;
	}
	.header-info .header-phone, .header-info .header-email{
		float: right;
		margin-right: 10px;
	}
}